Package org.snpsift.util

# Class FastaSample

java.lang.Object
org.snpsift.util.FastaSample

public class FastaSample extends Object
Get a region from a fasta file

Author:
  pablocingolani

## Constructor Summary

Constructors
Constructor
Description
`FastaSample()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`
Main
`void`
`run()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### FastaSample

public FastaSample()

## Method Details

### main

public static void main(String[] args)
Main

Parameters:
  `args` -

### run

public void run()